<mat-toolbar color="primary">
    <mat-toolbar-row class="toolbar">
        <a id="kleisLogo" routerLink="/heroes/dashboard">
            <img alt="logo" class="logo" src="assets/kleis-logo.svg">
        </a>
        <mat-nav-list class="navigation">
            <a id="linkToDashboard" class="link" mat-list-item routerLink="/heroes/dashboard" routerLinkActive="active">Dashboard</a>
            <a id="linkToHeroList" class="link" mat-list-item routerLink="/heroes/list" routerLinkActive="active">Heroes</a>
        </mat-nav-list>
    </mat-toolbar-row>
</mat-toolbar>
